<?xml version="1.0" encoding="utf-8"?>
<metadata>
	<layout title="Future Events" >
		<message>
			<![CDATA[Default future events layout]]>
		</message>
	</layout>
<state>
	<name>Future Events</name>
	<description>Show future events starting from today</description>
	<params>
		<param name="order" type="list" default="DESC" label="Ordering" description="Select the order for the events to show">
			<option value="DESC">Descending</option>
			<option value="ASC">Ascending</option>
		</param>
		
		<param name="days" type="text" default="3" label="Days" size="4" description="Show the events that will start in the specified days from today" />
		
	</params>
</state>
</metadata>